SparrowDesk
Contacts

Delete a contact

DELETE
/contacts/{id}
AuthorizationBearer <token>

In: header

Path Parameters

idinteger

Response Body

application/json

application/json

application/json

application/json

application/json

application/json

curl -X DELETE "https://app.sparrowdesk.com/v1/contacts/0"
{
  "data": {
    "success": true
  }
}
{
  "message": "Unauthorized"
}
{
  "error": {
    "message": "Contact not found"
  }
}
{
  "error": {
    "message": "string"
  }
}
{
  "name": "RateLimitExceeded",
  "message": "Rate limit exceeded for: APIS_PER_MINUTE",
  "code": 429,
  "details": [
    {
      "name": "APIS_PER_MINUTE",
      "quota": 0,
      "count": 0,
      "remaining": 0
    }
  ]
}
{
  "error": {
    "message": "Error deleting contact"
  }
}